Multiple RSS applications crosssite scripting

2007-02-04T00:00:00
ID SECURITYVULNS:VULN:7175
Type securityvulns
Reporter CVE
Modified 2007-02-04T00:00:00

Description

It's possible to embed scripts in RSS content.